@charset "UTF-8";

/* Background and Basic settei */

body {
	margin: 0;
	padding: 0;
	color: #555;
	background: #fff;
	font-size: 13px;
	font-family: 'trebuchet ms',verdana, lucida, arial, helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic";
	/*\*/
	_font-size: 81%;
	/**/
}

/* Link settei */

a:link {color:#0000FF;text-decoration: none;}
a:active {color: #FF8400;text-decoration: none}
a:visited {color: #0000FF;text-decoration: none}
a:hover {color: #0000FF;text-decoration: underline;background-color: #fff;}

a:hover img {filter : Alpha(opacity=75);}

img {border:none; margin:0; padding:0;}

img.r {float: right; margin: 0 0 8px 8px;}

img.manual {margin:16px 0 16px 24px;padding:8px; border:1px solid #DEDEDE;}

/* Kyoutyoumoji settei */

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

h1 a:link {color:#FFFFFF;text-decoration: none;}
h1 a:active {color: #FF00FF;text-decoration: none}
h1 a:visited {color: #FFFFFF;text-decoration: none}
h1 a:hover {color: #0000FF;text-decoration: none;background: none;}

h2 a:link {color:#FF66FF;text-decoration: none;}
h2 a:active {color: #FF00FF;text-decoration: none}
h2 a:visited {color: #FFFFFF;text-decoration: none}
h2 a:hover {color: #0000FF;text-decoration: none;background: none;}


br.flclr {clear: both;}
em {font-style: normal; font-weight:bold;}



/* Zentaino Wakugumi Yokohaba */

#ct-wrap {
	line-height: 1.5em;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 784px;
	background-color: #fff;
}

#contents {
	margin: 0 12px 0 12px;
	width:760px;
}


#contents:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#contents {
	display: inline-table;
}
/*\*/
* html #contents {
	height: 1%;
}

/**/

/* Navi */
#navi {
	width: 200px;
	margin:0;
	padding:0;
	text-align: left;
	float: left;
}

#navi div#lNavTopix {
	margin-bottom:10px;
}

/* Main */
#main {
	width: 550px;
	float: right;
	margin:0;
	padding:0;
}

/* Main Honbun */

#main h2 {
	height: 30px;
	padding: 0 0 0 24px;
	font-family:Verdana;
	font-size: 13px;
	font-weight: bold;
	background: url(/shared/images/title-bg.gif) left top no-repeat;
	line-height:30px;
}

#main h3 { 
	height:16px;
	margin:16px 0 16px 18px;
	padding:0 0 0 8px;
	font-family:Verdana;
	font-size: 13px;
	font-weight: bold;
	color:#000;
	border-left:8px solid #000;
}

#main h4 { 
	width:512px;
	margin:16px 0 8px 18px;
	padding:0 0 4px 6px;
	font-family:Verdana;
	font-size: 13px;
	font-weight: bold;
	color : #5e5e5e;
	border-bottom:1px solid #cecece;
	border-left:1px solid #cecece;
}

#main p {
	/*height:100%;*/
	width:496px;
	margin:0 0 8px 24px;
}

#main dl {
	margin:0 0 16px 24px;
	padding: 0px; 
	text-align: left;
}

#main dt {
	padding:0 12px 0 0px;
	display: block; 
	float: left; 
	clear: left; 
	margin: 0; 
	width: 90px;
}

#main dd {
	margin: 0px; 
	height: 100%;
}

.ad {
	margin-bottom: 15px;
	text-align: center;
}


#main table.schedule {
	width:480px;
	margin:16px 0 16px 24px;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #666;
	color:#666;
	text-align:center;
}

#main table.schedule th {
	background: #dedede;
	padding: 4px;
	vertical-align:top;
	line-height:1em;
	font-size: 13px;
	padding:0;
	border-top:1px solid #666;
	border-left:1px solid #666;
	font-family: 'trebuchet ms',verdana, lucida, arial, helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic";
}

#main table.schedule td {
	padding: 4px;
	vertical-align:top;
	line-height:1em;
	font-size: 15px;
	padding:0;
	border-top:1px solid #666;
	border-left:1px solid #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka,"ＭＳ Ｐゴシック","MS PGothic";
}


#main table.schedule-color {
	width:480px;
	margin:16px 0 16px 24px;
	border-collapse:collapse;
	border-spacing:0;
	color:#666;
	text-align:center;
}

#main table.schedule-color tr.color {
	background: #f2eef6;
}

#main table.schedule-color th {
	padding: 4px;
	vertical-align:top;
	line-height:1em;
	font-size: 11px;
	padding:5px 2px;
	font-family: 'trebuchet ms',verdana, lucida, arial, helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic";
}

#main table.schedule-color td {
	padding: 4px;
	vertical-align:top;
	line-height:1em;
	font-size: 15px;
	padding:5px 2px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka,"ＭＳ Ｐゴシック","MS PGothic";
}

#main table.schedule-color .time {
	font-size: 11px;
}

.holiday {
	color: #ff0000;
}

.saturday {
	color: #2dbae2;
}

.no-day {
	background: #fff;
}

#main table.trajectory {
    height:100%;
	width:496px;
	margin:0 0 8px 24px;
	color: #555;
	/*background: #bcdca7;*/
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	font-family: verdana, lucida, arial, helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic";

}

#main table.trajectory th {
	padding: 5px;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	font-family: verdana, lucida, arial, helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic";
}


/* LowerNavi */

#lower-navi {
	width:760px;
	text-align:center;
	margin:16px 12px 16px 12px;
	padding:12px 0 0 0;
	font-family: 'trebuchet ms';
	font-size:12px;
	text-align:center;
	line-height:130%;
	border-top: 1px solid #DEDEDE;
}

/*lowernavi-block*/
#lower-navi .ln-block{
	width: 760px;
	margin: 0 0 8px 0;
	padding: 0;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Osaka;
	font-size: 12px;
	line-height:1.5em;
}
#lower-navi .ln-block:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
#lower-navi .ln-block{
	display: inline-table;
}
/*\*/
* html lower-navi .ln-block{
	height: 1%;
}
#lower-navi .ln-block{
	display: block;
}
/**/

/*Block_left-center-right*/
#lower-navi .block-l{
	width: 250px;
	float: left;
	/*border-right: 1px solid #ccc;*/
	/*\*/
	_display: inline;
	/**/
}

#lower-navi .block-r{
	width: 250px;
	float: right;
	/*\*/
	_display: inline;
	/**/
}

#lower-navi .block-cr{
	width: 505px;
	float: right;
	/*\*/
	_display: inline;
	/**/
}


/*Block_2*/
#lower-navi .block-l2{
	margin-left: 50px;
	width: 320px;
	float: left;
	/*\*/
	_display: inline;
	/**/
}

#lower-navi .block-r2{
	margin-right: 50px;
	width: 320px;
	float: right;
	/*\*/
	_display: inline;
	/**/
}



/* Page no Sentou he modoru */

.LinkToPageTop {
	padding: 4px;
	padding-right:16px;
	text-align:right;
	font-size:11px;
	display:block;
	border-radius: 4px;
}

.LinkToPageTop a{

	display:block;

}
.LinkToPageTop a:link{
	background:#fff;
}

.LinkToPageTop a:hover{
	border-radius: 3px;
	background:#ededed;
	text-shadow: 0px -1px 1px #fff;
}

/* SyousaiPage he Link */

.LinkToEntryPage {
	margin-bottom:1em;
	padding: 0px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	display:block;
}

.LinkToEntryPage a{
	padding: 6px 0px;
	display:block;
	border-radius: 4px;
}
.LinkToEntryPage a:link{
	background:#fff;
}

.LinkToEntryPage a:hover{
	background:#ededed;
	text-shadow: 0px 1px 1px #fff;

}


/* TopPage */

.co-adress {
	text-align:right;
	padding-right:8px;
	}
	
.toptopix li {
 text-align: left;
 line-height: 130%;
 list-style-image: url('/shared/images/listmark.gif');
 list-style-position: outside;
 }


img.topadv {margin-left:12px;}

/* Back Number */

table.bn-list {
	margin: 15px 0 15px 0;
	border-collapse: collapse;
}

td {
	width: 125px;
	padding: 15px 3px 0 3px;
	text-align: center;
}
td.bn-title {
	font-size: 10px;
	line-height: 1.3em;
	vertical-align: top;
	padding: 3px 3px 10px 3px;
	/*\*/
	_font-size: 9px;
	/**/
}

.thumbnail {
	border: 1px solid #c3c3c3;
}


.FlyerImgBlock {
	width:534px;
	margin:17px 0 12px 4px;
padding-bottom:18px;
	/*margin:12px auto 12px 4px;
	padding:18px auto;*/
	display:table;
	font-size:14px;
	line-height:180%;
	text-align: center;
	border:1px solid #E6E6E6;
	font-weight:bold;
/*
	margin:12px 12px 12px 4px;
	padding:18px;
*/
}

.FlyerImg {
	margin:16px auto;
}

/*
ul.backnumber {
	width:183px;
	margin:0px;
	padding-left:20px;
}

.backnumber li {
	text-align: left;
	line-height: 130%;
	list-style-image: url('/shared/images/listmark.gif');
	list-style-position: outside;
}
*/

.rss {
	text-align: center;
	margin :16px;
}

/* Kadomaru Frame */

.frame-bottom {
	width: 544px;
	margin: 0 0 15px 0;
	background: url(/shared/images/frame-bottom.gif) left bottom repeat-x;
}
.frame-top {
	width: 544px;
	background: url(/shared/images/frame-top.gif) left top no-repeat;
	/*\*/
	_display: inline;
	/**/
}

.frame {
	margin: 0;
	padding:  10px;
}

/* Kadomaru Frame Type2(Information nai menu kakomi) */
#Infomenu {
	margin : 0 0 0 4px;
	font-weight: bold;
}

#Infomenu .frame2-bottom {
	width: 534px;
	margin: 0 0 15px 0;
	background: url(/shared/images/frame2-bottom.gif) left bottom no-repeat;
}
#Infomenu .frame2-top {
	width: 534px;
	background: url(/shared/images/frame2-top.gif) left top no-repeat;
	text-align: center;
	/*\*/
	_display: inline;
	/**/
}


/* Kadomaru Frame Type3(TopPage Tokuhou kakomi) */
#Infomenu3 {
	margin : 0;
	font-weight: bold;
}

#Infomenu .frame3-bottom {
	width: 515px;
	margin: 0 0 15px 20px;
	background: url(/shared/images/frame3-bottom.gif) left bottom no-repeat;
}
#Infomenu .frame3-top {
	width: 515px;
	background: url(/shared/images/frame3-top.gif) left top no-repeat;
	text-align: center;
	/*\*/
	_display: inline;
	/**/
}

#Infomenu .link {
	padding-right:14px;
	padding-bottom:6px;
	text-align:right;
	font-size:13px;
	font-weight:bold;
	display:block;
}


/* TextArea nai no img haichi */

img.r {
	float: right;
	border: none;
	margin-left:12px;
	margin-top:0px;
	vertical-align:top;
}


img.l {
	float: left;
	border: none;
	margin-right:12px;
	margin-top:0px;
	vertical-align:top;
}

.caution {color:#FF0000;}


/* History */

#NengoLinkList {
	margin : 16px 0 0 0;
	text-align:center;
	font-weight:bold;
}

a.extlinkbtn {
	margin:36px 0 36px 90px;
	padding-top:24px;
	display:block;
	width:373px;
	height:67px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	background: url(/shared/images/link-btn.jpg) left top no-repeat;
}


/* text-font setting */
.center{text-align: center;}
.right{text-align:right;}
.left{text-align:left;}

.normal{font-style:normal;font-weight:normal;}

.red {
	color: #f00;
}

.blue {
	color: #00f;
}

.green {
	color: #0f0;
}
.tohaba, .mono {
	font-family:"Osaka-等幅","ＭＳ ゴシック","MS Gothic",monospace;
	font-size:12px;
}



/*FlashPlayer*/

.flv {
	width: 541px;
	height: 360px;
	padding: 0;
	margin: 0px 0px 14px 0px;
	text-align: center;
}

.flv-player {
	width: 400px;
	margin: auto;
	padding: 14px 0;
}


/* 20071008 shinjukumura table */
#main table.schedule2 {
	width:380px;
	margin: 8px 0 16px 0;
	padding :0;
	border-collapse:collapse;
	border-spacing: none;
	border :1px solid #666;
	text-align: left;
	color:#666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック","MS PGothic";
	font-size: 11px;
	line-height:1em;
	display: inline-block;
	/*\*/
	font-size:12px;
	display: inline-table;
	/**/
}
#main table.schedule2 th {
	width: 60px;
	padding: 2px 0 1px 0;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	vertical-align: middle;
	text-align: center;
}
#main table.schedule2 td {
	vertical-align:top;
	padding: 2px 0 1px 0;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
}
#main table.schedule2 td.dotted {
	border-top:1px solid #666;
	border-bottom:1px dashed #666;
}

#main table.course {
	width: 380px;
	margin: 0 0 16px 0;
	padding: 0;
	border-collapse:collapse;
	border-spacing: none;
	border: 1px solid #666;
	text-align: left;
	color:#666;
	line-height:1em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 12px;
	display: inline-block;
	/*\*/
	font-size:13px;
	display: inline-table;
	/**/
}
#main table.course th {
	white-space: nowrap;
	vertical-align: middle;
	padding: 1px 4px;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	text-align: center;
}
#main table.course td {
	width: 385px;
	vertical-align:top;
	padding: 2px 4px;
 	border-bottom:1px solid #666;
	border-left:1px solid #666;
	text-align: left;
}
#main table.course td.dotted {
	border-top:1px solid #666;
	border-bottom:1px dashed #666;
	text-align: left;
}


/* 20071008 shinjukumura flow */
.flowchart {
	width: 500px;
	margin: 0 auto;
	padding: 0;
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Osaka,Verdana;
	font-size: 11px;
}
.flowchart:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.flowchart {
	display: inline-table;
}
/*\*/
* html .flowchart {
	height: 1%;
}
.flowchart {
	display: block;
}
/**/
.flow-bottom {
	width: 500px;
	margin: 0;
	padding: 0 0 5px 0;
	background: url(/backnumber/images/2007shinjukumura/flow-bottom.gif) left bottom no-repeat;
}
.flow-top {
	width: 500px;
	background: url(/backnumber/images/2007shinjukumura/flow-top.gif) left top no-repeat;
}

.flowchart .block-a{width:155px;font-size:13px;float:left;margin:0;padding:1.2em 0 0 0; text-align:center;}
.flowchart .block-b{width:330px;font-size:12px;float:right;margin:0 0 0 8px;padding:8px 0 0 0;text-align: left;}



/* 071008 shinjukumura young or middle */
.yorm {
	width:320px;
	margin: 0 auto 20px auto;
	text-align: center;
	border:1px solid #666;
}
.c-young {
	width:140px;
	margin: 8px;
	padding: 4px 0;
	border:1px solid #666;
	float:left;
	/*\*/
	_display: inline;
	/**/
}
.c-middle {
	width:140px;
	margin: 8px;
	padding: 4px 0;
	border:1px solid #666;
	float:right;
	/*\*/
	_display: inline;
	/**/
}


/**/
.nwrp{white-space: nowrap;}

.end-newinfo{
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.0em;
}

/*Samurai7*/
.samurai-copyright1{
	margin:0;
	padding:0;
	font-size:10px;
	font-weight:normal;
	line-height:1.1em;
	font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",Verdana;
}
.samurai-copyright2{
	margin:4px 0;
	padding:0;
	font-size:10px;
	font-weight:normal;
	line-height:1.1em;
	text-align:right;
	font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",Verdana;
}
.samurai-copyright3{
	margin:0;
	padding:0;
	font-size:10px;
	font-weight:normal;
	line-height:1.1em;
	font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",Verdana;
}


.clearFix:before, .clearFix:after { content: " "; display: table;}
.clearFix:after { clear: both;}
.clearFix {*zoom: 1;}
